.img-fluid{
	border-radius:10px;
}

.owl-item .description p, .news-list .description p{
	max-height:75px;
	min-height:75px;
	overflow:hidden;
}

.pagination .active span{
	display:block;
	padding: 8px  14px;
	background-color:#FA8504;
	color:#fff;
}

.page-link{
	padding: 10px 14px;
	border-radius:0;
	border:0;
	color:#01326A;
	background-color:#FFF;
}


.biography h2 {
    font-weight: bold;
    font-size: 34px;
  
	text-align:left;
}

.biography h3{
	display: block;
    font-weight: bold;
    font-size: 16px;
    color: #FA8504;
    margin-top: 10px;
	margin-bottom:45px;
}


.page-portfolio .portfolio-img{
	margin-bottom:30px;
}

.portfolio-img .img-fluid{
	border-radius:0;
}

.contact-us-form label{
	display:none;
}

.user-message textarea{
	font-size:14px!important;
}

.content-modal{background:transparent;}

.map-loacation{
	position:relative;
}

.contact-details-info{
	z-index:9;
}



.link-to-googlemaps{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:0;
}

.page-contacts.contact-details .map-loacation .link-to-googlemaps{
	top:300px;	
}

.page-contacts.contact-details .map-loacation{
	height:800px;
	overflow:hidden;
}